» Ubuntu » Pakete

Error

two or more packages specified (deskbar-applet hardy-updates)